Package Details: ruby-unf_ext 0.0.7.4-2

Git Clone URL: https://aur.archlinux.org/ruby-unf_ext.git (read-only)
Package Base: ruby-unf_ext
Description: Unicode Normalization Form support library for CRuby
Upstream URL: https://github.com/knu/ruby-unf_ext
Licenses: MIT
Submitter: axolotl
Maintainer: axolotl
Last Packager: axolotl
Votes: 4
Popularity: 0.468249
First Submitted: 2016-09-16 21:28
Last Updated: 2018-01-29 07:41

Dependencies (7)

Required by (2)

Sources (1)

Latest Comments

ClawOfLight commented on 2018-02-14 09:01

ruby-rdoc is a makedepend, please add!